wget <= 1.10.2 (Unchecked Boundary Condition) Denial of Service Exploit

Свойства

Дата публикации:
20.12.2006

Код

Цель: wget 1.10.2 и более ранние версии

Воздействие: Отказ в обслуживании

или введите имя

CAPTCHA